div.sitehero_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

div.sitehero_text {
  width: 100%;
  min-height: 300px;
  background-color: var(--cpd-col-black20);
  background: url("/data/img/portal-hub/sitehero.jpg");
  aspect-ratio: 8 / 3;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 36px;
  position: relative;
}

div.sitehero_text::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

div.sitehero_text:hover::before {
  background-color: rgba(0, 0, 0, 0.65);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

div.sitehero_text h1 {
  font-size: 6rem;
  font-weight: 700;
  color: var(--cpd-col-primary);
  text-align: center;
  margin: 0;
  z-index: 2;
  max-width: 80%;
  line-height: 1.2;
  cursor: default;
}


div.sitehero_links {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

div.sitehero_links_item {
  flex: 1;
  min-width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 28px 20px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  cursor: pointer;
}

div.sitehero_links_item h6 {
  color: var(--cpd-col-white);
  text-decoration: none;
  font-size: 1.5rem; /* 24px */
  font-weight: 500;
  margin: 20px 0;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

div.sitehero_links_item:hover h6 {
  color: var(--cpd-col-black100);
}



@media screen and (max-width: 768px) {
  div.sitehero_text h1 {
    font-size: 2.5rem;
  }
}

@media screen {
  div.sitehero_text h1 {
    font-size: 3rem;
  }
}

div.sitehero_links_item.color-1 {
  background: var(--cpd-col-accent-1);
}
div.sitehero_links_item.color-2 {
  background: var(--cpd-col-accent-2);
}
div.sitehero_links_item.color-3 {
  background: var(--cpd-col-accent-3);
}
div.sitehero_links_item.color-4 {
  background: var(--cpd-col-accent-4);
}
div.sitehero_links_item.color-5 {
  background: var(--cpd-col-accent-5);
}

div.sitehero_links_item.color-1:hover {
  background: color-mix(in srgb, var(--cpd-col-accent-1), transparent 30%);
}
div.sitehero_links_item.color-2:hover {
  background: color-mix(in srgb, var(--cpd-col-accent-2), transparent 30%);
}
div.sitehero_links_item.color-3:hover {
  background: color-mix(in srgb, var(--cpd-col-accent-3), transparent 30%);
}
div.sitehero_links_item.color-4:hover {
  background: color-mix(in srgb, var(--cpd-col-accent-4), transparent 30%);
}
div.sitehero_links_item.color-5:hover {
  background: color-mix(in srgb, var(--cpd-col-accent-5), transparent 30%);
}





div.portal_text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-bottom: 44px;
}

div.portal_text h2 {
  font-size: 2.5rem; /* 40px */
  font-weight: 700;
  color: var(--cpd-col-basis-headline);
  text-align: center;
  margin: 0;
}

div.portal_text p {
  font-size: 1.25rem; /* 20px */
  font-weight: 400;
  color: var(--cpd-col-black90);
  text-align: center;
  margin: 0;
}


